Package twisted :: Package web :: Package woven :: Module utils

[show private | hide private]
[frames | no frames]

## Module twisted.web.woven.utils

Classes
`GetFunction` |
`Script` |
`SetId` |
`Stack` |
`WovenLivePage` |

Function Summary
| `createGetFunction(namespace)`
| `createSetIdFunction(theId)`
| `doSendPage(self, d, request)`
| `renderFailure(fail, request)`

Variable Summary
`_Feature` | `nested_scopes`
`function` | `_getModel`

Variable Details

### nested_scopes

  Type:
    `_Feature`
  Value:

        Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'final', 0))

### _getModel

`_getModel` = `twisted.web.woven.input.InputHandler._getModel`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:32 2003 | http://epydoc.sf.net